# RPA-LTP

#These is used to clone as well as build  LTP ,RPA  and run RPA script for checking Fail/Pass condition.

# For cloning as well as building LTP and run RPA script for LTP use following commands
#make executable exec_ltp_rpa.sh using following command  
 chmod a+x exec_ltp_rpa.sh

 ./exec_ltp_rpa.sh